<template>
    <div
        class="w-full overflow-x-hidden"
    >
        <div
            class="header-circle-container"
        >
            <div>
                <slot />
            </div>
        </div>
    </div>
</template>
